RuleAction_AutoGetCouponAction_displayName=Obtain coupon status from reservation system
RuleAction_SetGdsAccount_displayName=Set reservation system account to
RuleAction_SetGdsAccount_info=Set reservation system account to {0}
RuleAction_Ssr_displayName=Add SSR
RuleAction_Ssr_info=add SSR {0}
RuleAction_SabrePrinterType_displayName=Designate Sabre ticket printer
RuleAction_SabrePrinterType_info=designate Sabre ticket printer {0}
